div#searchheader {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	width: auto;
	display: inline;
	float: right;
	padding: 0px 0px 0px 0px;
	margin-top: 1px;
}
	div#searchheader * { 
		color:#98001c;
		text-decoration: none;
		}
	#searchheader div{
		width:auto;
		z-index: 2;
	}
	form#srch{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height:22px;
	line-height:22px; 
	float:right;
	white-space:nowrap;
	}
	form#input{
			text-transform: lowercase;

	}	
	/* search field */
	div.srchfield { background: url('/images/form/bg_search_left.png') 0 0 no-repeat; display: inline; float: left; padding: 0px 0px 0px 5px; }
	div.srchfield div { background: url('/images/form/bg_search_right.png') right 0 no-repeat; padding: 0 5px 0 0; margin: 0px 0px 0px 0px;}
	div.srchfield div div { background: url('/images/form/bg_search_middle.png') 0 0 repeat-x; padding: 0px 0px 4px 0px; position: relative; }
	.srchTextfld { border: 0 solid #000000; color: #98001c; font-size: 12px; height: 22px; margin: 2px 60px 0px 0; outline: none; padding: 0px 0px 0px 0px; width: 156px; background: none; }


	div#srchMenu 
{ 
	height: 22px; 
	line-height: 22px; 
	padding: 0 0 0 0;
	margin:0;
	color: #98001c; 
	display: inline; 
	top:0;
	right: 5px; 
	position: absolute; 
	z-index: 1; 
	text-align: right; 
	background: url('/images/form/bg_search_middle.png') 0 0 repeat-x;
}
div#srchMenu * { color: #98001c;}

.loc2 
{
	text-transform: lowercase;
	font-size: 12px;
	cursor: pointer; 
	height: 14px; 
	line-height: 14px; 
	padding: 0 0px 0 10px;
	border-left:1px #999 solid;
}

.loc2 a { text-decoration: none; white-space:nowrap;}
.loc2 a small { font-size: 9px; }

div#srchMenuList 
{
	font-size: 12px;
	right: 0px; 
	border-left: 1px solid #c4c5c4; 
	border-bottom: 1px solid #c4c5c4; 
	border-right: 1px solid #c4c5c4; 
	position: absolute; 
	display:none; 
	z-index: 1; 
	background-color: #FFF; 
	margin: 0px -32px 0px 0px;
	padding: 0; 
	top: 24px; 
	overflow:visible;
	}
div#srchMenuList.open {
	 display:block; 
}
div#srchMenuList ul li 
{
	text-transform: lowercase;
	text-align: left; 
	background: none; 
	background-color: #fff; 
	margin:0; 
	padding: 0; 
}
div#srchMenuList  * { 
	color:#98001c;
	text-decoration: none;
	}
div#srchMenuList ul li a 
{
	background: none; 
	color: #666; 
	cursor: pointer; 
	display: block; 
	padding: 0px 10px;
	text-transform: lowercase; 
	}
div#srchMenuList ul li a:hover {
	 background-color: #d9eafb; color: #666;
 }

div.srchButton { background: url('/images/form/bg_search_left.png') 0 0 no-repeat; display: inline; float: left; height: 24px; margin: 0 0px 0 2px; padding: 0 0 0 2px; }
div.srchButton div { background: url('/images/form/bg_search_right.png') right 0 no-repeat; padding: 0 2px 0 0; }
div.srchButton div input#submit { background: url('/images/form/bg_search_middle.png') 0 0 repeat-x; border: none; font-size: 11px; color: #98001c; cursor: pointer; height: 24px; padding: 2px 1px 5px 3px; }
div.srchButton div input#submit:hover { color: #000; }
